<?xml version="1.0" encoding="utf-8"?>
<resources>
  <url name="zh-cn">https://www.hihonor.com/cn/support/bulletin/</url>
  <url name="en-us">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="am-ET">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ar-eg">https://www.hihonor.com/eg/support/bulletin/</url>
  <url name="as-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="az-az">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="be-by">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="bg-bg">https://www.hihonor.com/bg/support/bulletin/</url>
  <url name="bn-bd">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="bo-cn">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="bs-ba">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ca-es">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="cs-cz">https://www.hihonor.com/cz/support/bulletin/</url>
  <url name="da-dk">https://www.hihonor.com/dk/support/bulletin/</url>
  <url name="de-de">https://www.hihonor.com/de/support/bulletin/</url>
  <url name="de-at">https://www.hihonor.com/de/support/bulletin/</url>
  <url name="de-ch">https://www.hihonor.com/de/support/bulletin/</url>
  <url name="el-gr">https://www.hihonor.com/gr/support/bulletin/</url>
  <url name="en-gb">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="es-es">https://www.hihonor.com/es/support/bulletin/</url>
  <url name="es-us">https://www.hihonor.com/es/support/bulletin/</url>
  <url name="et-ee">https://www.hihonor.com/ee/support/bulletin/</url>
  <url name="eu-es">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="fa-ir">https://www.hihonor.com/fa/support/bulletin/</url>
  <url name="fi-fi">https://www.hihonor.com/fi/support/bulletin/</url>
  <url name="fr-fr">https://www.hihonor.com/fr/support/bulletin/</url>
  <url name="fr-ch">https://www.hihonor.com/fr/support/bulletin/</url>
  <url name="gl-es">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="gu-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="hi-in">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="hr-hr">https://www.hihonor.com/hr/support/bulletin/</url>
  <url name="hu-hu">https://www.hihonor.com/hu/support/bulletin/</url>
  <url name="in-id">https://www.hihonor.com/id/support/bulletin/</url>
  <url name="id-">https://www.hihonor.com/id/support/bulletin/</url>
  <url name="it-it">https://www.hihonor.com/it/support/bulletin/</url>
  <url name="it-ch">https://www.hihonor.com/it/support/bulletin/</url>
  <url name="iw-il">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="he-">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ja-jp">https://www.hihonor.com/jp/support/bulletin/</url>
  <url name="jv-id">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ka-ge">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="kk-kz">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="km-kh">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="kn-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ko-kr">https://www.hihonor.com/kr/support/bulletin/</url>
  <url name="lo-la">https://www.hihonor.com/la/support/bulletin/</url>
  <url name="lt-lt">https://www.hihonor.com/lt/support/bulletin/</url>
  <url name="lv-lv">https://www.hihonor.com/lv/support/bulletin/</url>
  <url name="mai-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="mi-NZ">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="mk-mk">https://www.hihonor.com/mk/support/bulletin/</url>
  <url name="ml-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="mn-MN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="mr-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ms-my">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="my-mm">https://www.hihonor.com/mm/support/bulletin/</url>
  <url name="my-zg">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="nb-no">https://www.hihonor.com/no/support/bulletin/</url>
  <url name="ne-np">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="nl-nl">https://www.hihonor.com/nl/support/bulletin/</url>
  <url name="or-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="pa-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="pl-pl">https://www.hihonor.com/pl/support/bulletin/</url>
  <url name="pt-br">https://www.hihonor.com/pt/support/bulletin/</url>
  <url name="pt-pt">https://www.hihonor.com/pt/support/bulletin/</url>
  <url name="ro-ro">https://www.hihonor.com/ro/support/bulletin/</url>
  <url name="ru-ru">https://www.hihonor.com/ru/support/bulletin/</url>
  <url name="si-lk">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="sk-sk">https://www.hihonor.com/sk/support/bulletin/</url>
  <url name="sl-si">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="sr-rs">https://www.hihonor.com/rs/support/bulletin/</url>
  <url name="sr-ba">https://www.hihonor.com/rs/support/bulletin/</url>
  <url name="sv-se">https://www.hihonor.com/se/support/bulletin/</url>
  <url name="sw-KE">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="ta-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="te-IN">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="th-th">https://www.hihonor.com/th/support/bulletin/</url>
  <url name="tl-ph">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="fil-ph">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="tr-tr">https://www.hihonor.com/tr/support/bulletin/</url>
  <url name="uk-ua">https://www.hihonor.com/ua/support/bulletin/</url>
  <url name="ur-pk">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="uz-uz">https://www.hihonor.com/en/support/bulletin/</url>
  <url name="vi-vn">https://www.hihonor.com/vn/support/bulletin/</url>
  <url name="zh-hk">https://www.hihonor.com/tw/support/bulletin/</url>
  <url name="zh-tw">https://www.hihonor.com/tw/support/bulletin/</url>
</resources>